.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.App { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }


}


.tcv6idcxs { display: flex; justify-content: start; align-items: flex-start; flex-direction: column; flex-wrap: nowrap; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFFFFF; overflow-x: auto; overflow-y: auto; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.tcv6idcxs { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.tcv6idcxs { flex-basis: unset; }


}
